Loading...
Searching...
No Matches
Opm::BlackOilPolymerExtensiveQuantities< TypeTag, enablePolymerV > Class Template Reference

Provides the polymer specific extensive quantities to the generic black-oil module's extensive quantities. More...

`#include <blackoilpolymermodules.hh>`

## Detailed Description

template<class TypeTag, bool enablePolymerV>
class Opm::BlackOilPolymerExtensiveQuantities< TypeTag, enablePolymerV >

Provides the polymer specific extensive quantities to the generic black-oil module's extensive quantities.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilpolymermodules.hh